[@rxap/config](../wiki/globals) / fetchCidContentAsJson

# Function: fetchCidContentAsJson()

> **fetchCidContentAsJson**(`cid`, `path`?): `Promise`\<`any`\>

Defined in: [utilities.ts:148](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/utilities.ts#L148)

## Parameters

### cid

`string`

### path?

`string`

## Returns

`Promise`\<`any`\>
